DO $$ 
BEGIN
		BEGIN
          IF EXISTS (SELECT "Id" FROM public."Versions" WHERE "Build">=1980) THEN
		RETURN;
          END IF;
		 
		ALTER TABLE public."DocumentDirectories" ADD "Color" character varying(10) NULL;
 
		
		EXCEPTION
            WHEN OTHERS THEN RAISE NOTICE 'Alter table <DocumentDirectories> error.';
        END;
   
END$$

